Bug 738935 - [abrt] gjs-1.29.17-1.fc16: Process /usr/bin/gjs-console was killed by signal 11 (SIGSEGV)
Summary: [abrt] gjs-1.29.17-1.fc16: Process /usr/bin/gjs-console was killed by signal ...
Keywords:
Status: CLOSED DUPLICATE of bug 737093
Alias: None
Product: Fedora
Classification: Fedora
Component: gjs
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9fcb4453329052e1d8d59d9403c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 03:41 UTC by Jens Petersen
Modified: 2011-09-22 02:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-22 02:20:16 UTC


Attachments (Terms of Use)
File: maps (36.47 KB, text/plain)
2011-09-16 03:41 UTC, Jens Petersen
no flags Details
File: backtrace (61.19 KB, text/plain)
2011-09-16 03:41 UTC, Jens Petersen
no flags Details

Description Jens Petersen 2011-09-16 03:41:31 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        gjs -I /usr/share/gnome-documents/js -c 'const Main = imports.main; Main.start();'
comment:        not sure - yum updated to latest extensions I think
crash_function: _gtk_animation_description_unref
executable:     /usr/bin/gjs-console
kernel:         3.1.0-0.rc5.git0.0.fc16.i686
reason:         Process /usr/bin/gjs-console was killed by signal 11 (SIGSEGV)
time:           Fri Sep 16 12:28:09 2011
uid:            1000
username:       petersen
var_log_messages: Sep 16 12:28:10 dhcp-208-181 abrt[22458]: saved core dump of pid 22448 (/usr/bin/gjs-console) to /var/spool/abrt/ccpp-2011-09-16-12:28:09-22448.new/coredump (63410176 bytes)
xsession_errors: 

backtrace:      Text file, 62660 bytes
maps:           Text file, 37347 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:837a15613e1d889e0768489b29367674187cc683
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:9bcba78c059d6fff759b410adf3e5131cdc19e69
:fd6d61eb47fcd2f11a7a600e833fbef1b8a30a70
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:115a142144f73c81b3dba1ff1bf36eb1ed800976
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:aa9a4df5fa16320332ea125a458d7c569194d323
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:372871c58374852b18398bcd01a3ed065ca8b441
:bcb702886cbc3cda0bad4adb480e399985ef9aa0
:8690ca2a062cbd18429894c9c5ea51dbcee6fce5
:ba466c9aecd3421a539fb03618441b92e729ce12
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:f6c1714df1f2fa17f87561bd42e29b0b95d7750b
:502baea197c0d7a4ad5de2a863b183af4a3e2f99
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:1ee75b717c751f4cd8b957bf92954e3cc5b5d3e6
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:1385a837f57f671357d7e9d5a280865365631ec4
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:333f04d80ad25c22c3d8c938f7318617ff063917
:c0afe5d69a00f27b509464fcc952e85be18a3d83
:3a2d3c05a064bebeb8141c4fd55ca3928ba01a61
:52cf9db484bc8eb03a7d6b1923cf32d0c66a20ad
:9d0f94ccb6ddde42922b61b21ca5793986e276b5
:c78ac6ec853089817aa1660d4e89785f64fe0a83
:7d5f053141ef92931a09d921b01a75ede88405a9
:566641389ca727503b13dc374555a1a05c5877a7
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:855945ac2623c4de667b0fb7a22993be2cfd51c5
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:70c87bd7ae40b0497939552375cdb6aaf5d4a93a
:7b0fa7c6b9f91c115b7c98afd548f222cadaa33b
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:136f7ee79f03ac66a973457265ab935c04c45f49
:7452ab31f3eb9566cd959e7f0ec3b601cb81ef88
:24c1bb95aa098d5522eac1df000d5a15245224db
:ab41348f4d9275c09a500b2d8435bae7e1fd55d7
:70102b715ceef3ccd113ccbfc31b51b257c8cb60
:e071e1fb04fc42b0a6e51750285216f375fb4092
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:ec83415376b34f8d0397692dccc44d458f49600d
:e012145a98558b7d015f3ccf3cacfac44b498980
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:faa844e460702359079f4f15f1f881e87777abb6
:0dcf3b2e357f3ffe15e7f16f55a81e0bd79cf826
:2784795293d189767e69d9f5e595b924c1769558
:d901210c1e549a645a3a6e781ccc9025e18bd845
:6276608c4d574cea07cfdd160d6f37385946bfbd
:1dd049dd989c57dd81c913a2400d6b0e64bb861b
:6fafe0bd893c856407ee09fba7ecfb366459a3d4
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:b2acc4aba2b3f7b747fbb3933dd0ad44c5241948
:33e0b3eb4f3da711e96b7fd0cfba0739ea6aa7fd
:15ec895090d7eba8a9550efcf759ac0bd0500c61
:527b6d0e7221d5552542b3a77a58979db0b68bf1
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:216f95b0b8d29931a10a70d723d65db2dddecbd8
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:7523f9012d700a579c80e83f54445e7bfceb4eca
:b066800dcd5764b871028fdede58020a2c92d06d
:14cacd05ed3772c03d542e0db6697560b10ee19c
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:e153523f32f26fe43c9fb271a49b2f25de388803
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:9f178cc2f8fcb3288468e557853e972350b0055d
:a302ba45528254901b9e88269beb1d97736eb727
:debbc1d8300e6bfa3da72d4de99cc3f7e0293162
:25ccbc5de7226b2ceadeaba4e121daf09658e2e4
:108ec1423f1728aec0e23ac2b825fd289dd14b76
:c4361e122d6cc5cb1c566fd0e98453e819626d6d
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:891c915865769d9752759e14d988c423bac9991a
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:da56ad2340ec18c20161127f9fcff57d6206bf53
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:e28273a9cb5e730fe04e17a4ea220e026647b8f7
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:3560017d9bd6a88ceceddcd917175910a610c2e1
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:cfccd9d5cd4fac888ea881d4d47992c55b6e22be
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:23680663eaf556c3f69a14b823c5962cb1101b57
:e62147b319d069cd17edf02876fed836eaff846c
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:900433ca4e74807e896459a7a3501cea1160e48e
:f03cad2bee2994406caaaf695b68ba1ca873d7b1
:14339fbab2c6f886818c449a9d43af8083c15164
:690f55ef98955012075b31e0b2cb25b951152446
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:f5a3c7e817305c9192d4837e6b06c8b11ce7d96b
:59906e8d41b261c03c90134f348917ac1fdf22d8
:c591ed0b7c68a5656f918efd87fd2789723d48cc
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c318ce4de0f6787d8a6cbd5e1130c60bacb399e4
:c841bed373f0474ddacb168667d56598a75af11a
:8b59a59f5bd56b0514ac29c4c76ed33f8878cb88
:8e07599dbaf2a2c7389bade18d17dae81ba4c2e9
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:623553ae3670cf1a58e9a796f7981e031d3b7826
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:09693e9178780f15c3538cb2e92c72197d8ce185
:c645b88e02fe82d7ac61a5df9e2cd6e15a9deb83
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1316016599
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1316016574
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316016718
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1316016646
:/usr/lib/libgdprivate-1.0.so.0.0.0 gnome-documents-0.1.91-1.fc16.i686 (Fedora Project) 1316016732
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1316073706
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1316016621
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.1.91-1.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1316016645
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1316016597
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1316016577
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1316016577
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/girepository-1.0/GData-0.0.typelib libgdata-0.9.1-1.fc16.i686 (Fedora Project) 1316016612
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/girepository-1.0/Cogl-1.0.typelib cogl-1.7.8-1.fc16.i686 (Fedora Project) 1316016645
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316016643
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316073686
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/tracker-0.12/libtracker-common.so.0.1200.0 tracker-0.12.0-1.fc16.i686 (Fedora Project) 1316073757
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1316016580
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1316073706
:/usr/lib/gjs-1.0/gettextNative.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1316016601
:/lib/librt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316016571
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1316016577
:/usr/lib/libevview3.so.3.0.0 evince-libs-3.1.90-1.fc16.i686 (Fedora Project) 1316016649
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1316073706
:/usr/lib/gjs-1.0/langNative.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1316016601
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1316016629
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.3-2.fc16.i686 (Fedora Project) 1316016643
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1316016592
:/usr/lib/gjs/GjsDBus-1.0.typelib gjs-1.29.17-1.fc16.i686 (Fedora Project) 1316016601
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1316073706
:/usr/lib/gjs-1.0/mainloop.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1316016601
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1316016595
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1316016574
:/usr/lib/libgjs-gdbus.so.0.0.0 gjs-1.29.17-1.fc16.i686 (Fedora Project) 1316016601
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1316016577
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.i686 (Fedora Project) 1316016570
:/usr/lib/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.91-3.fc16.i686 (Fedora Project) 1316016669
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.12.6-1.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1316016576
:/lib/libpthread-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316016571
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-4.fc16.i686 (Fedora Project) 1316073693
:/usr/lib/libgdata.so.13.0.0 libgdata-0.9.1-1.fc16.i686 (Fedora Project) 1316016612
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1316016580
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316016612
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.i686 (Fedora Project) 1316016643
:/usr/share/locale/ja/LC_MESSAGES/cogl.mo cogl-1.7.8-1.fc16.i686 (Fedora Project) 1316016645
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1316016577
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1316016577
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1316143118
:/usr/lib/girepository-1.0/Goa-1.0.typelib gnome-online-accounts-3.1.90-1.fc16.i686 (Fedora Project) 1316016649
:/usr/lib/girepository-1.0/Tracker-0.12.typelib tracker-0.12.0-1.fc16.i686 (Fedora Project) 1316073757
:/lib/libdl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316016571
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1316073690
:/usr/lib/libgjs.so.0.0.0 gjs-1.29.17-1.fc16.i686 (Fedora Project) 1316016601
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316016718
:/usr/lib/gjs-1.0/dbusNative.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1316016601
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1316016576
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1316016586
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1316016576
:/lib/libc-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316016571
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1316016574
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.7-4.fc16.i686 (Fedora Project) 1316016612
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316073686
:/usr/lib/liblber-2.4.so.2.7.1 openldap-2.4.26-3.fc16.i686 (Fedora Project) 1316073700
:/lib/libm-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316016571
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1316016577
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316073686
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.i686 (Fedora Project) 1316016646
:/usr/lib/girepository-1.0/GtkClutter-1.0.typelib clutter-gtk-1.0.2-2.fc16.i686 (Fedora Project) 1316016646
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1316016576
:/usr/bin/gjs-console gjs-1.29.17-1.fc16.i686 (Fedora Project) 1316016601
:/usr/share/locale/ja/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1316016580
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1316016594
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1316016575
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1316016578
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1316016577
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1316016574
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/liboauth.so.0.8.1 liboauth-0.9.4-1.fc16.i686 (Fedora Project) 1316016612
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1316016575
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1316016576
:/lib/libutil-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316016571
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1316016577
:/usr/lib/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.i686 (Fedora Project) 1316016581
:/usr/share/locale/ja/LC_MESSAGES/libc.mo glibc-common-2.14.90-8.i686 (Fedora Project) 1316016570
:/lib/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316016575
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.i686 (Fedora Project) 1316016576
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1316016574
:/usr/lib/libclutter-glx-1.0.so.0.790.0 clutter-1.7.90-1.fc16.i686 (Fedora Project) 1316073696
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1316016574
:/lib/libnss_files-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316016571
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316016612
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1316016611
:/lib/libcrypt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316016571
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316016718
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1316016579
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.i686 (Fedora Project) 1316016580
:/lib/libresolv-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316016571
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316073686
:/lib/libidn.so.11.6.5 libidn-1.22-3.fc16.i686 (Fedora Project) 1316016579
:/usr/share/fonts/vlgothic/VL-Gothic-Regular.ttf vlgothic-fonts-20110722-1.fc16.noarch (Fedora Project) 1316016681
:/usr/share/locale/ja/LC_MESSAGES/atk10.mo atk-2.1.91-1.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1316016595
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.i686 (Fedora Project) 1316016669
:/usr/lib/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.3-2.fc16.i686 (Fedora Project) 1316016643
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1316016574
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1316016595
:/usr/share/locale/ja/LC_MESSAGES/gtk30.mo gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316073686
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1316016581
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1316016577
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.90-1.fc16.i686 (Fedora Project) 1316016649
:/lib/libuuid.so.1.3.0 libuuid-2.20-1.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316073686
:/usr/lib/libtracker-sparql-0.12.so.0.1200.0 tracker-0.12.0-1.fc16.i686 (Fedora Project) 1316073757
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316016612
:/usr/lib/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.i686 (Fedora Project) 1316016645
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1316016574
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-8.i686 (Fedora Project) 1316016571
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/girepository-1.0/CoglPango-1.0.typelib cogl-1.7.8-1.fc16.i686 (Fedora Project) 1316016645
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-1.29.17-1.fc16.i686 (Fedora Project) 1316016601
:/usr/share/locale/ja/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316016575
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1316016575
:/lib/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316016575
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1316016592
:/usr/lib/tracker-0.12/libtracker-data.so.0.1200.0 tracker-0.12.0-1.fc16.i686 (Fedora Project) 1316073757
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1316073719
:/lib/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316016575
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.i686 (Fedora Project) 1316073692
:/usr/lib/girepository-1.0/EvinceView-3.0.typelib evince-libs-3.1.90-1.fc16.i686 (Fedora Project) 1316016649
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1316016578
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1316016565
:/lib/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316016575
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1316016578
:/usr/lib/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1316016577
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1316016626
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1316016621
:/usr/lib/libevdocument3.so.3.0.0 evince-libs-3.1.90-1.fc16.i686 (Fedora Project) 1316016649
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1316016575
:/usr/lib/girepository-1.0/libxml2-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1316016577
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1316016646
:/usr/lib/dri/i915_dri.so mesa-dri-drivers-7.11-4.fc16.i686 (Fedora Project) 1316073735
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316016643
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.i686 (Fedora Project) 1316016645
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1316016586
:/usr/lib/girepository-1.0/Gd-1.0.typelib gnome-documents-0.1.91-1.fc16.i686 (Fedora Project) 1316016732
:/lib/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316016575
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1316016577
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1316016576
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1316016576
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316016643
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1316016576
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1316016595
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.7.90-1.fc16.i686 (Fedora Project) 1316073696
:/lib/ld-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316016571
:/usr/lib/libldap-2.4.so.2.7.1 openldap-2.4.26-3.fc16.i686 (Fedora Project) 1316073700
:/usr/lib/girepository-1.0/Soup-2.4.typelib libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1316016592
:/usr/lib/girepository-1.0/EvinceDocument-3.0.typelib evince-libs-3.1.90-1.fc16.i686 (Fedora Project) 1316016649
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1316016576
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1316016645

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=39
:HOSTNAME=dhcp-208-181.nrt.redhat.com
:GIO_LAUNCHED_DESKTOP_FILE_PID=22446
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-D4OwnT/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-shell-20377-dhcp-208-181.nrt.redhat.com-gnome-documents-8_TIME51369678
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=8c1620b0ab9065d26398b9de00000023-1316139058.12020-417818290
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-D4OwnT
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=IBus
:USER=petersen
:SSH_AUTH_SOCK=/tmp/keyring-D4OwnT/ssh
:GJS_PATH=/usr/share/gnome-documents/js
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/20226,unix/unix:/tmp/.ICE-unix/20226
:USERNAME=petersen
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-documents.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/petersen/.local/bin:/home/petersen/bin
:MAIL=/var/spool/mail/petersen
:QT_IM_MODULE=xim
:PWD=/home/petersen
:XMODIFIERS=@im=ibus
:LANG=ja_JP.utf8
:GNOME_KEYRING_PID=20222
:GDM_LANG=ja_JP.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/petersen
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=petersen
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LihHtZPDa2,guid=4d6d1ee7d819c0b49970c9560000b699
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:GI_TYPELIB_PATH=/usr/lib/girepository-1.0
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/petersen
:XAUTHORITY=/var/run/gdm/auth-for-petersen-LnmzzW/database
:_=/usr/bin/env

Comment 1 Jens Petersen 2011-09-16 03:41:36 UTC
Created attachment 523491 [details]
File: maps

Comment 2 Jens Petersen 2011-09-16 03:41:38 UTC
Created attachment 523492 [details]
File: backtrace

Comment 3 Fedora Admin XMLRPC Client 2011-09-19 19:00:12 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Adam Williamson 2011-09-22 02:20:16 UTC

*** This bug has been marked as a duplicate of bug 737093 ***


Note You need to log in before you can comment on or make changes to this bug.